﻿@font-face {
    font-family: Bliss2B;
    src: url(../../Font/Bliss2B.otf);
    src: url(../../Font/Bliss2B.woff) format('woff');
}

@font-face {
    font-family: Bliss2L;
    src: url(../../Font/Bliss2L.otf);
    src: url(../../Font/Bliss2L.woff) format('woff');
}

@font-face {
    font-family: Bliss2M;
    src: url(../../Font/Bliss2M.otf);
    src: url(../../Font/Bliss2M.woff) format('woff');
}

@font-face {
    font-family: Bliss2XB;
    src: url(../../Font/Bliss2XB.otf);
    src: url(../../Font/Bliss2XB.woff) format('woff');
}

/*common*/
.a:hover, a:focus {
    outline: 0 none;
    text-decoration: none;
}

.paddingLeft20 {
    padding-left: 20px;
}

.paddingRight20 {
    padding-right: 20px;
}

.vrOverrideDisabled {
    opacity: 0.5;
    pointer-events: none;
    cursor: default;
}

.cursorPointer {
    cursor: pointer;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*Header Status Alert*/
.StatusAlert {
    color: #f9c2bf;
    font-weight: bold;
    font-size: 9px;
}

/*Page Sub Header*/
.PageSubHeader {
    color: #0180c6;
    font-size: 16px;
    font-family: Bliss2M;
}

.section-parent-label-container {
    padding-left: 15px;
}

.section-parent-label {
    color: #0180C6;
    font-family: 16px;
    font-family: Bliss2L;
    font-weight: bold;
}

.section-subparent-label-container, .field-item-container {
    padding-left: 30px;
}

.section-subparent-label-container {
    margin-bottom: 7px;
}

.section-subparent-label::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #0180c6 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 6px;
    content: "";
    display: inline-block;
    position: relative;
    left: 0px;
    top: 3px;
}

.section-subparent-label.collapsed::before {
    border-color: transparent transparent transparent #0180c6;
    /*border-color: #0180c6 transparent transparent;*/
    left: 0px;
    top: 0px;
}

.section-subparent-label.section-parent-label-error::before {
    border-color: #d21919 transparent transparent;
}

.section-subparent-label.section-parent-label-error.collapsed::before {
    border-color: transparent transparent transparent #d21919;
}

.section-parent-label-error:focus, .section-parent-label-error:hover {
    color: #d21919;
}

.section-parent-label-container:first-child {
    margin: 5px 0 15px 0;
}

.section-parent-label-container {
    margin: 25px 0 15px 0;
}

.field-item-container {
    padding-bottom: 10px;
}

.section-subparent-label {
    color: #0180C6;
    font-family: 15px;
    font-family: Bliss2L;
    font-weight: bold;
}

.section-parent-label-error {
    color: #d21919;
    border-color: #d21919;
}

.section-subparent-label:hover, .section-subparent-label:active {
    text-decoration: none;
}

.field-label {
    color: #474747;
    font-family: Bliss2L;
    font-size: 14px;
    margin: 0;
    padding: 8px 15px 0 0;
    width: 280px;
}

/*Page Grid*/
.PageGrd {
    width: 100%;
    padding-right: 10px;
    border: 0.5px solid black;
    border-collapse: collapse;
}

    .PageGrd thead th {
        height: 30px;
        font-family: Bliss2L;
        font-size: 15px;
        background-color: #C7D8F2;
        padding-left: 10px;
        border: 0.5px solid black;
    }

    .PageGrd tbody tr {
        height: 20px;
        font-family: Bliss2L;
        font-size: 15px;
        text-align: left;
        background-color: white;
    }

    .PageGrd tbody td {
        padding: 8px;
        border: 0.5px solid black;
    }

.panel-heading {
    font-weight: bold;
    background-color: #C7D8F2 !important;
}

.loadImage {
    background: rgba( 255, 255, 255, .8 ) url(../../Image/loader.gif) 50% 50% no-repeat;
    height: 180px;
    width: 775px;
}

/*secndary navigation CSS Starts*/

.head {
    background-color: #FDFDFD;
    border-bottom: 1px solid;
    padding: 12px 0 2px 22px;
}

.header-label-status {
    padding: 0 10px;
    font-weight: bold;
}

.head label {
    display: inline-block;
}

.header-model-value {
    max-width: 300px;
    margin-right: 40px;
    vertical-align: top;
}

.entityName-title {
    max-width: 1000px;
}

.nav-prev-next > span {
    font-size: 16px;
    color: #0081C6;
    font-family: Bliss2L;
    font-weight: bolder;
}

.nav-prev-next > img {
    position: relative;
    bottom: 2px;
}

.prev-next-separator {
    padding: 0px 12px;
    position: relative;
    bottom: 2px;
}




#ULPrimayTabStrip > li:not(.active) > a,
#ULPrimayTabStrip > li:not(.active) > a:hover,
#ULPrimayTabStrip > li:not(.active) > a:focus {
    background-color: #3E79D3;
    border: none;
    color: #FFFFFF;
    font-family: Bliss2L;
    font-size: 16px;
    outline: 0;
    cursor: pointer;
    padding: 10px 35px;
}

#ULPrimayTabStrip > li.active > a,
#ULPrimayTabStrip > li.active > a:hover,
#ULPrimayTabStrip > li.active > a:focus {
    color: #000000;
    border: none;
    font-family: Bliss2L;
    font-size: 16px;
    outline: 0;
    cursor: pointer;
    background-color: #36AFE8;
    padding: 10px 35px;
}


.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    text-decoration: none;
    font-weight: bold;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-bottom-color: #005E91;
    color: #000;
    background-color: transparent !important;
    outline: 0;
    cursor: pointer;
    font-size: 14px;
    font-family: Bliss2L;
}

.nav-pills > li > a,
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
    color: #FFF;
    font-size: 14px;
    font-family: Bliss2L;
    /* background-color: #FFFFFF;*/
}

.nav-pills > li > a {
    border-radius: 0px;
}

.navpillsSeperator {
    content: " | ";
    padding-top: 10px;
}

#liHome > a {
    background-color: #0081c6;
    /*color: #000 !important;*/
}
/*Tabstrip CSS Ends*/

/*Validation Results CSS Starts*/
.section {
    position: relative;
    display: block;
}

.container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}


.heading {
    font-family: bliss2M;
    font-size: 16px;
    padding-bottom: 16px;
    color: #0081C6;
    font-weight: normal !important;
}

.property {
    width: 100px;
    font-size: 11px;
}

.panel {
    position: relative;
    padding: 10px 10px 10px 10px;
}

.panel-body {
    border: 1px solid #b7c8e3;
    border-top: 0px;
    position: relative;
    background-color: #FFFFFF;
}


.hold {
    padding-bottom: 15px;
}

.errorLabel {
    padding-left: 10px;
}

.errorTextBox {
    height: 22px;
    width: 200px;
}

.errorDiv {
    padding-top: 5px;
    padding-bottom: 5px;
}

.spanErrorDesc {
    display: block;
    width: 300px;
    word-wrap: break-word;
}

@media (min-width: 1366px) and (max-width: 1367px) {
    .entityName-title {
        max-width: 450px !important;
    }
}

.section-add-count{vertical-align:middle;margin-left:3px;}